commit 75526d3f2fc2be8daa8d1e75d2fe6e86f11ba75c
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat May 20 02:20:06 2023

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 69b7e9e68cc..3113e73604c 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230519
+20230520
diff --git a/gcc/c-family/ChangeLog b/gcc/c-family/ChangeLog
index 7fb93f5f454..797e642b96f 100644
--- a/gcc/c-family/ChangeLog
+++ b/gcc/c-family/ChangeLog
@@ -1,3 +1,11 @@
+2023-05-19  Patrick Palka  <ppalka@redhat.com>
+
+	Backported from master:
+	2023-05-15  Patrick Palka  <ppalka@redhat.com>
+
+	* c-cppbuiltin.cc (c_cpp_builtins): Predefine __cpp_auto_cast
+	for C++23.
+
 2023-05-09  Martin Uecker  <uecker@tugraz.at>
 
 	Backported from master:
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index c6c91cbfd3b..8aab18d558a 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,10 @@
+2023-05-19  Patrick Palka  <ppalka@redhat.com>
+
+	Backported from master:
+	2023-05-15  Patrick Palka  <ppalka@redhat.com>
+
+	* g++.dg/cpp23/feat-cxx2b.C: Test __cpp_auto_cast.
+
 2023-05-18  Alexandre Oliva  <oliva@adacore.com>
 
 	* gcc.target/arm/acle/cde-mve-full-assembly.c: Drop blank

